td.fz-22 a:focus {
  color: #707070;
}
/*Filter Pagination*/
.paginationjs-pages ul li {
  display: inline;
  color: #707070;
  float: left;
  padding: 10px 16px;
  text-decoration: none;
  margin-left: 5px;
  cursor: pointer;
}

.paginationjs-pages ul li.paginationjs-prev {
  background: url(images/arrowleftpaginationcolored.png) no-repeat;
  float: left;
  padding: 10px 16px;
  margin-top: 5px;
  text-decoration: none;
  margin-left: 5px;
  background-position: bottom;
}

.paginationjs-pages ul li.paginationjs-ellipsis {
  padding-left: 0px;
  padding-right: 0px;
}

.paginationjs-pages ul li.paginationjs-next {
  background: url(images/arrowrightpaginationcolored.png) no-repeat;
  float: left;
  padding: 10px 16px;
  margin-top: 5px;
  text-decoration: none;
  margin-left: 5px;
  background-position: bottom;
}

.paginationjs-pages ul li.J-paginationjs-page:hover:not(.active) {
  background-color: #ddd;
  border-radius: 50%;
}

.paginationjs-pages ul li.active {
  background-color: #f0f0f0;
  color: #707070;
  border-radius: 50%;
}

.paginationjs-pages ul li.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

/*End Filter Pagination*/
table.no_border_table {
  height: 100%;
}
table.no_border_table td {
  background: transparent;
  border: none;
  vertical-align: middle;
}

table.no_border_table tr:hover td {
  background: transparent;
}

button#catapultCookie {
  background: #6a6a6a;
  color: #ffffff;
  border: 0;
  padding: 0.5vw 1.4vw !important;
  border-radius: 0px !important;
  font-weight: bold;
}

.has-cookie-bar #catapult-cookie-bar {
  padding: 1vw 15vw 1vw 18vw !important;
}

#catapult-cookie-bar {
  transition: unset !important;
}

.padding-modal {
  padding: 4vw 3vw 5vw 3vw;
}
#button_search {
  top: 0vw;
  border: 1px solid;
  z-index: 1;
  background: url(images/social/Suche@2x.png) no-repeat;
  right: 0vw;
  cursor: pointer;
  padding: 1.2vw 0vw 1vw 2vw;
  outline: 0;
  background-position: center;
  background-size: 95%;
  position: absolute;
  border: transparent;
  background-color: transparent;
}

::placeholder {
  color: #c3c3c5;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #c3c3c5;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #c3c3c5;
}

.input_search_2 {
  border: transparent !important;
  padding-left: 0 !important;
  background-color: #f0f0f0 !important;
  text-align: right;
  margin-bottom: 0px !important;
  height: 2vw !important;
  width: 0px !important;
  border-radius: 30px !important;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  cursor: pointer;
  padding-right: 2vw !important;
}

.panjang {
  width: 9.5vw !important;
}

.search_input_width {
  width: 200px !important;
}

.search_input:focus {
  width: 9vw !important;
}

.search_input {
  width: 0px !important;
  box-sizing: border-box !important;
  border: 2px solid #ccc !important;
  border-radius: 30px !important;
  font-size: 16px !important;
  background-color: white !important;
  background-image: url(images/social/search.png) !important;
  background-position: 10px 10px !important;
  background-repeat: no-repeat !important;
  padding: 8px 3px 8px 33px !important;
  -webkit-transition: width 0.4s ease-in-out !important;
  transition: width 0.4s ease-in-out !important;
  float: right !important;
  cursor: pointer !important;
  margin: 0 !important;
}

.icon-right-width {
  width: 17vw !important;
}

/*.icon-right{
	width: 8vw;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
	color: #707070;
	height: 2vw;
	cursor: pointer;
}*/

.icon-right {
  width: 9vw;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
  color: #707070;
  height: 3.1vw;
  cursor: pointer;
}

.page-numbers {
  color: #707070;
  float: left;
  padding: 10px 16px;
  text-decoration: none;
  margin-left: 5px;
}

.page-numbers.current {
  background-color: #f0f0f0;
  color: #707070;
  border-radius: 50%;
}

.next.page-numbers {
  background: url(images/arrowrightpaginationcolored.png) no-repeat;
  padding: 14px;
  /* padding: 11% 16px;*/
  text-decoration: none;
  margin-left: 5px;
  background-position: bottom;
}

.nav-links {
  /*display: -ms-flexbox;
    display: flex;*/
  display: inline-block;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.label_overflay {
  display: block !important;
  margin-bottom: 0 !important;
  cursor: pointer;
}

.prev.page-numbers {
  background: url(images/arrowleftpaginationcolored.png) no-repeat;
  padding: 14px;
  /*padding: 11% 16px;*/
  text-decoration: none;
  margin-left: 5px;
  background-position: bottom;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: white;
  z-index: 2;
}
/*arrow*/
.overlay label {
  width: 58px;
  height: 58px;
  position: absolute;
  right: 20%;
  top: 15%;
  background: url(images/x.png) no-repeat;
  z-index: 100;
  cursor: pointer;
}

.custom_input {
  background-color: transparent;
  border: none !important;
  /* border-bottom: 1px solid #9e9e9e;*/
  border-radius: 0 !important;
  outline: none !important;
  height: 6rem !important;
  width: 100% !important;
  color: #6a6a6a !important;
  text-align: center !important;
  font-family: ProximaNovaBold !important;
  font-size: 6rem !important;
  margin: 0 0 5% 0 !important;
  padding: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  -webkit-transition: border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: border 0.3s, -webkit-box-shadow 0.3s !important;
  transition: box-shadow 0.3s, border 0.3s !important;
  transition: box-shadow 0.3s, border 0.3s, -webkit-box-shadow 0.3s !important;
}

.custom_input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #d2d0d0 !important;
  opacity: 1 !important; /* Firefox */
}

.custom_input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #d2d0d0 !important;
}

.custom_input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #d2d0d0 !important;
}

.custom_input:focus {
  outline: none !important;
}

.overlay nav {
  text-align: center;
  position: relative;
  top: 50%;
  height: 50%;
  font-size: 6rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  height: 100%;
  position: relative;
}

.overlay ul li {
  display: block;
  height: 20%;
  height: calc(100% / 5);
  min-height: 54px;
}

.overlay ul li a {
  font-weight: 300;
  display: block;
  color: #6a6a6a;
  text-decoration: none;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-transform: uppercase;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
  color: #849368;
}

.lower ~ .overlay-hugeinc {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
}

#op:checked ~ .overlay-hugeinc {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

#opq:checked ~ .overlay-hugeinc {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.overlay-hugeinc nav {
  -moz-perspective: 300px;
}

.overlay-hugeinc nav ul {
  opacity: 0.4;
  -webkit-transform: translateY(-25%) rotateX(35deg);
  transform: translateY(-25%) rotateX(35deg);
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
}

#op:checked ~ .overlay-hugeinc nav ul {
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

#op:not(:checked) ~ .overlay-hugeinc nav ul {
  -webkit-transform: translateY(25%) rotateX(-35deg);
  transform: translateY(25%) rotateX(-35deg);
}

#opq:checked ~ .overlay-hugeinc nav ul {
  opacity: 1;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
}

#opq:not(:checked) ~ .overlay-hugeinc nav ul {
  -webkit-transform: translateY(25%) rotateX(-35deg);
  transform: translateY(25%) rotateX(-35deg);
}

table#no_border_table td,
table#no_border_table th {
  border: transparent !important;
  background: transparent !important;
}
.border-orange {
  border: 10px solid #6a6a6a !important;
}

.border-gray {
  border: 10px solid #6a6a6a !important;
}

.border-lgray {
  border: 10px solid #969696 !important;
  position: relative;
  z-index: 2;
}

.padding_video {
  padding-right: 2%;
}

.icon_button_arrow {
  width: 1%;
}

.icon_button_front {
  width: 2.17%;
}

.ls {
  letter-spacing: 0.6px;
}

.ls-min {
  letter-spacing: -0.5px;
}

.tf-u {
  text-transform: uppercase;
}

.bgc-gray {
  background-color: #f0f0f0 !important;
}

.bgc-white {
  background-color: #ffffff !important;
}

.bgc-orange {
  background-color: #bc2801 !important;
}

.bgc-dgray {
  background-color: #6a6a6a !important;
}

.bgc-dgray-modal {
  background-color: #6a6a6a !important;
}

.bgc-dgray:hover {
  background-color: #bc2801 !important;
}

.bgc-arrow {
  margin-right: 10px;
  width: 8px;
}

.bgc-s-gray {
  background-color: #dcdcdc !important;
}

.fc-gray {
  color: #707070 !important;
}

.fc-white {
  color: #ffffff !important;
}

.fc-orange {
  color: #bc2801 !important;
}

.fw-bold {
  font-weight: bold !important;
}

.fw-800 {
  font-weight: 800 !important;
}

.fz-14 {
  font-size: 0.9rem !important;
}

.fz-16 {
  font-size: 1rem !important;
}

.fz-18 {
  font-size: 1.15rem !important;
}

.fz-22 {
  font-size: 1.375rem !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
}

.fz-24 {
  font-size: 1.5rem !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
}
.fz-42 {
  font-style: 2.65rem !important;
}
.fz-96 {
  font-size: 6rem !important;
}

.ff-pnec {
  font-family: ProximaNovaExCn-Regular !important;
  font-style: normal;
}

.ff-pn {
  font-family: ProximaNovaA-Light;
  font-style: italic;
}

.ff-pnb {
  font-family: ProximaNovaBold !important;
}

.ff-adobe {
  font-family: Adobe Garamond Pro;
  color: #707070 !important;
  font-style: italic;
}

.fz-20 {
  font-size: 1.25rem !important;
}

.fs-italic {
  font-style: italic !important;
}

.join {
  position: relative;
}

.join .ribbon {
  position: absolute;
  top: 0.5px;
  left: 7%;
}

a.button_custom {
  display: inline-block;
  padding: 0.6vw 2vw;
  text-decoration: none;
}

#button_overlay {
  display: inline-block;
  padding: 1% 4% !important;
  text-decoration: none;
  border-radius: 0;
}

ul.ul_orange {
  list-style-image: url(images/box_orange.svg);
}

ul.ul_orange li {
  margin-left: 3%;
  padding-left: 2%;
  margin-bottom: 3.5% !important;
}

ul.ul_orange.ul_top_deals li {
  margin-left: 6%;
}

ul.ul_orange.ul_orange_padding li {
  margin-bottom: 0px !important;
}

ul#ul_multi_column {
  width: 100%;
}

ul#ul_multi_column li {
  float: left;
  width: 43%;
}

.clear {
  clear: left;
}

.mobile_margin_bottom {
  margin-bottom: 12px;
}

#special_hr {
  border: none;
  border-left: 2px solid #b4b4b4;
  height: 90%;
  margin-top: 15%;
  position: absolute;
}

@media all and (-ms-high-contrast: none) {
  #special_hr {
    left: 50%;
  }
}

/*Services Page*/
#servies_content-one {
  padding: 5.3% 11.5% !important;
}

#servies_content-one h1 {
  font-size: 2.65rem !important;
  margin-bottom: 15px;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #707070;
}

#servies_content-one p {
  color: #707070;
  font-size: 1.25rem !important;
}

#services-info {
  padding-top: 90px;
  padding-bottom: 50px;
}

#service_padding-right .col-md-6 {
  padding-right: 30px !important;
}

#service_padding-right p {
  margin-bottom: 1.5rem;
}

.services_border-top {
  border-top: 1px solid #c3c3c5;
  padding-top: 13%;
  margin-bottom: 0px !important;
}

.services_border-top-3 {
  border-top: 1px solid #c3c3c5;
  padding-top: 13%;
  margin-bottom: 0px !important;
}

.services_border-top-2 {
  border-top: 1px solid #c3c3c5;
  padding-top: 13%;
  margin-bottom: 0px !important;
  margin-top: 13%;
}

.service_learn_more {
  font-size: 0.9rem !important;
  font-weight: bold !important;
  bottom: 0px;
  position: absolute;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  text-transform: uppercase;
}

a.service_learn_more:hover {
  color: #bc2801 !important;
}

.learn_more {
  font-family: ProximaNovaExCn-Regular;
  font-weight: bold;
  cursor: pointer;
  color: #707070 !important;
  text-transform: uppercase;
}

.learn_more:hover {
  color: #bc2801 !important;
}

.service_mobile-br {
  display: none;
}
#custom_row_h p {
  font-size: 1.25rem;
  padding-bottom: 10px !important;
}

#header_mobile_img {
  display: none;
}

#header_desktop_img {
  display: block;
}

/*End Services Page*/

/*Template Tri*/
#template_tri_desktop_br {
  display: block;
}

#template_tri_content_one {
  padding: 3% 11.5% !important;
}

#template_tri_content_one p {
  font-family: Adobe Garamond Pro !important;
  font-style: italic;
}

#template_tri_content_two {
  padding: 3% 10% !important;
}

#template_tri_content_two p {
  font-family: Adobe Garamond Pro !important;
  font-style: italic;
}

#template_tri_content_three {
  padding: 3% 10% !important;
}

#template_tri_content_three p {
  font-family: Adobe Garamond Pro !important;
  font-style: italic;
}

#template_tri_number_padding .col-md-4 {
  padding-left: 6%;
  padding-right: 6%;
}

.template_tri_title_number {
  font-size: 6rem !important;
  font-family: ProximaNovaBold;
  margin-bottom: 0px !important;
}

.template_tri_title {
  font-size: 2.65rem !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  letter-spacing: 2px;
  word-break: break-word;
  text-transform: uppercase;
  color: #707070;
}

.tempalte_tri_mobile_border {
  display: none;
}

.template_tri-sidebar-subtitle {
  margin-top: 20px;
  margin-bottom: 5px !important;
}
/*End Template Tri*/

/*Tempalte Tri => Solutions Page*/
.solutions_padding {
  padding-right: 3%;
}
/*End Tempalte Tri => Solutions Page*/

/*Tempalte Tri => Project Development Page*/
.projectdev_arrow_img {
  width: 1%;
}
/*End Tempalte Tri => Project Development Page*/

/*T3 CONTENT*/
.t3_content h1 {
  font-size: 2.65rem !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  letter-spacing: 2px;
  word-break: break-word;
  text-transform: uppercase;
}

.t3_content p {
  padding-right: 5%;
}

.t3_content h5 {
  color: #bc2801 !important;
  font-family: ProximaNovaBold !important;
  font-size: 1.375rem !important;
}

.t3_content ul {
  list-style-image: url(images/box_orange.svg);
  font-size: 1.25rem !important;
}

.t3_content ul li {
  margin-left: 3%;
  padding-left: 2%;
  margin-bottom: 3.5% !important;
  line-height: 130%;
}

.t3_content .services_border-top-2 h5 {
  font-family: ProximaNovaExCn-Regular !important;
  font-style: normal;
  color: #707070 !important;
  letter-spacing: 0.6px;
  font-weight: bold;
}

.services_border-top-2 ul {
  margin-left: 8px !important;
  margin-top: 5px;
}
/*T3 CONTENT*/

/*IMPRINT CONTENT*/
.imprint_content h1 {
  font-size: 2.65rem !important;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  letter-spacing: 2px;
  word-break: break-word;
  text-transform: uppercase;
}

.imprint_content p {
  padding-right: 5%;
  font-size: 1.25rem;
}

.imprint_content h5 {
  color: #bc2801 !important;
  font-family: ProximaNovaBold !important;
  font-size: 1.375rem !important;
}

.imprint_content ul {
  list-style-image: url(images/box_orange.svg);
  font-size: 1.25rem !important;
}

.imprint_content ul li {
  margin-left: 3%;
  padding-left: 2%;
  margin-bottom: 3.5% !important;
  line-height: 130%;
}

.imprint_content .services_border-top-2 h5 {
  font-family: ProximaNovaExCn-Regular !important;
  font-style: normal;
  color: #707070 !important;
  letter-spacing: 0.6px;
  font-weight: bold;
}

.imprint_content a {
  text-decoration: underline !important;
}
/*IMPRINT CONTENT*/

/*Template Tri => Rental Page*/

#rental_network-grid {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: repeat(3, 130px);
  grid-gap: 7px;
}

#rental_network-grid > div {
  background-color: #f0f0f0;
  text-align: center;
  font-size: 30px;
}

#rental_learn_more {
  padding: 42px 0px 0px 7%;
  word-break: break-word;
}
/*End Template Tri => Rental Page*/

/*Template Tri => Real Estate*/
#real_content {
  padding: 5% 11.5% !important;
}

#real_content h1 {
  font-size: 2.65rem !important;
  margin-bottom: 3%;
  font-family: ProximaNovaExCn-Regular;
  font-style: normal;
  letter-spacing: 1px;
}

/*END Template Tri => Real Estate*/

/*Top Deals Page*/
.deals_ribbon {
  left: 7%;
  top: 0;
  position: absolute;
}

.ribbon_width {
  width: 25%;
}

#top_deals-one {
  padding-top: 3.5%;
}

#top_deals .col-md-3 {
  padding-top: 20px;
  height: 100%;
}

/*Top Deals Image 1*/
#td_row_1 {
  margin-bottom: 6% !important;
}

#td_row_1 .col-md-3 {
  padding-bottom: 1%;
  margin-top: 10%;
  margin-left: -4.5%;
  margin-bottom: auto;
}

/*Top Deals Image 2*/
#td_row_2 {
  margin-bottom: 10%;
}

#td_row_2 .col-md-5 {
  margin-left: -3%;
}

#td_row_2 .col-md-3 {
  margin-top: 5%;
  margin-left: 12.5%;
  margin-bottom: auto !important;
  padding-bottom: 1%;
  z-index: 100;
}

#td_row_2 .col-md-7 {
  margin-left: -3%;
  position: relative;
}

/*Top Deals Image 3*/
#td_row_3 {
  margin-bottom: 10%;
}

#td_row_3 .col-md-5 {
  margin-left: 17%;
}

#td_row_3 .col-md-3 {
  margin-bottom: auto;
  padding-bottom: 1%;
  margin-top: 4%;
  margin-left: -4.5%;
}

/*Top Deals Image 4*/
#td_row_4 {
  margin-bottom: 0;
}

#td_row_4 .col-md-7 {
  margin-left: -3%;
}

#td_row_4 .col-md-3 {
  margin-bottom: auto;
  margin-top: 3%;
  margin-left: 7%;
  padding-bottom: 1%;
  z-index: 100;
}

/*Top Deals Image 5*/
#td_row_5 {
  margin-bottom: 10%;
}

#td_row_5 .col-md-3 {
  margin-top: 9%;
  margin-left: 12.5%;
  margin-bottom: auto;
  padding-bottom: 1%;
  z-index: 1;
}

#td_row_5 .col-md-7 {
  margin-left: -3%;
  position: relative;
}

/*Top Deals Image 6*/
#td_row_6 {
  margin-bottom: 10%;
}

#td_row_6 .col-md-7 {
  margin-left: -3%;
}

#td_row_6 .col-md-5 {
  margin-left: 17%;
}

#td_row_6 .col-md-3 {
  margin-bottom: auto;
  margin-top: 4%;
  margin-left: -4.5%;
  padding-bottom: 1%;
  z-index: 100;
}

/*Top Deals Image 7*/
#td_row_7 {
  margin-bottom: 10%;
}

#td_row_7 .col-md-3 {
  margin-top: 2%;
  margin-left: 6%;
  margin-bottom: auto;
  padding-bottom: 1%;
  margin-right: 3%;
  z-index: 1;
}

#td_row_7 .col-md-7 {
  position: relative;
}

/*Top Deals Image 8*/

#td_row_8 .col-md-7 {
  margin-left: -3%;
}

#td_row_8 .col-md-3 {
  margin-bottom: auto;
  padding-bottom: 1%;
  margin-top: 4%;
  margin-left: -2%;
  z-index: 100;
}

/*Top Deals Image 9*/
#td_row_9 {
  margin-bottom: 10%;
}

#td_row_9 .col-md-5 {
  margin-left: 17%;
}

#td_row_9 .col-md-3 {
  margin-bottom: auto;
  padding-bottom: 1%;
  margin-top: 4%;
  margin-left: -4.5%;
}

/*Top Deals Image 19*/

#td_row_10 .col-md-7 {
  margin-left: -3%;
}

#td_row_10 .col-md-3 {
  margin-bottom: auto;
  padding-bottom: 1%;
  margin-top: 4%;
  margin-left: -2%;
  z-index: 100;
}
#td_row_10 .col-md-7 {
  position: relative;
}

.td_mobile_img {
  display: none;
}

.td_desktop_img {
  display: block;
}

/*End Top Deals Page*/

/*Product Page*/
table#table_product th {
  background-color: #6a6a6a;
  border: transparent;
  color: white;
  text-transform: none;
}

table#table_product td {
  border: transparent;
  padding: 1vw;
}

table#table_product tr:nth-child(odd) td {
  background-color: #ffffff;
}

table#table_product tr:nth-child(even) td {
  background-color: #efeff0;
}

table#table_product td:nth-child(1):hover {
  background-color: #bc2801 !important;
  color: white;
}

table#table_product td:nth-child(1):hover a {
  background-color: #bc2801 !important;
  color: white;
  cursor: pointer;
}

table#table_product td:nth-child(1) {
  font-family: ProximaNovaExCn-Regular;
  font-weight: bold;
}

/*End Product Page*/

/*Management Page*/
#management_one {
  padding: 3% 11.5% !important;
  text-align: center;
}

#management_two {
  padding: 3% 11.5% !important;
}
/*End Management Page*/

/*Search Result Page*/
#search_result {
  padding: 9.5% 11.5% !important;
  text-align: center;
}

#search_result h1 {
  font-size: 3rem !important;
  margin-bottom: 3%;
  letter-spacing: 1px;
}
/*End Search Result Page*/

@media (min-width: 768px) {
  #custom_row_h .col-md-8 {
    -ms-flex: 0 0 68% !important;
    flex: 0 0 68% !important;
    max-width: 68% !important;
  }

  #custom_row_h .offset-md-1 {
    margin-left: 5.333333% !important;
  }

  #top_deals .col-md-3 {
    -ms-flex: 0 0 26%;
    flex: 0 0 26%;
    max-width: 26%;
    padding-right: 2% !important;
    padding-left: 2% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  ul.ul_orange.ul_top_deals li {
    margin-bottom: -3px !important;
    margin-left: 11%;
  }

  .paginationjs-pages ul li {
    padding: 0px 8px;
  }

  .paginationjs-pages ul li.paginationjs-next,
  .paginationjs-pages ul li.paginationjs-prev {
    padding: 2% 15px;
    background-size: 4px;
    margin-left: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  ul.ul_orange.ul_top_deals li {
    margin-bottom: 0% !important;
    margin-left: 9%;
  }

  .paginationjs-pages ul li {
    padding: 0px 8px;
  }

  .paginationjs-pages ul li.paginationjs-next,
  .paginationjs-pages ul li.paginationjs-prev {
    padding: 2.5% 15px;
    background-size: 4px;
    margin-left: 0px;
  }
}

@media (min-width: 992px) {
  .modal-lg {
    max-width: 61vw !important;
  }
}

@media (max-width: 767px) and (max-height: 812px) {
  /*Navbar*/
  .wpml-ls-legacy-list-horizontal {
    width: 40px;
    font-size: 18px;
    text-align: left;
  }

  .wpml-ls-legacy-list-horizontal a span {
    padding-left: 8px;
  }

  /*End Navbar*/
  .paginationjs-pages ul li.paginationjs-prev {
    padding-left: 0px;
    margin-left: -5px;
  }

  .paginationjs-pages ul li.paginationjs-next {
    padding-left: 0px;
  }

  table#table_product td {
    padding: 3vw;
  }

  .has-cookie-bar #catapult-cookie-bar {
    padding: 4vw 2vw 4vw 8vw !important;
  }

  .cookie-bar-bar button#catapultCookie {
    margin: 0 0 0 0 !important;
  }

  .cookie-bar-bar .ctcc-inner {
    display: inline-grid !important;
  }

  .ctcc-right-side {
    text-align: center;
    margin-top: 3vw;
  }

  button#catapultCookie {
    padding: 1.5vw 4vw !important;
  }

  .padding-modal {
    padding: 8vw 5vw 10vw 8.3vw;
  }
  #button_overlay {
    display: inline-block;
    padding: 4% 10% 4% 10%;
    text-decoration: none;
  }

  ul.ul_orange li {
    padding-left: 10px;
    margin-bottom: 8.5% !important;
    margin-left: 15px;
  }

  ul#ul_multi_column {
    width: 100%;
  }

  ul#ul_multi_column li {
    float: left;
    width: 100%;
  }

  a.button_custom {
    padding: 4%;
  }

  .icon_button_arrow {
    width: 3%;
  }

  .icon_button_front {
    width: 6%;
  }

  .fz-14 {
    /*font-size: calc(10px + 1vmin) !important;*/
    /*Tetep 14 px di mobile*/
    font-size: 14px !important;
  }

  .fz-22 {
    /*font-size: calc(14px + 1vmin) !important;*/
    /*Di mobile jadi 18px*/
    font-size: 18px !important;
  }
  .fz-20 {
    /*font-size: calc(11.5px + 1vmin);*/
    /*Di Mobile Jadi 16px*/
    font-size: 16px !important;
  }

  .fz-18 {
    /*font-size: calc(10px + 1vmin) !important;*/
    /*di Mobile tetep 18 px*/
    font-size: 18px !important;
  }

  .fz-24 {
    font-size: calc(16px + 1vmin) !important;
  }

  .fz-16 {
    font-size: initial !important;
  }

  .fz-42 {
    font-size: 32px !important;
  }

  .sb_padding_mobile {
    padding-top: 5%;
  }

  .container {
    max-width: 100%;
  }
  .content-container {
    max-width: 100% !important;
  }

  .mobile_margin_bottom {
    margin-bottom: 15px !important;
  }
  /*@media Services Page*/
  #header_mobile_img {
    display: block;
  }

  #custom_row_h p {
    font-size: 16px !important;
    /*font-size: calc(11.5px + 1vmin);*/
    padding-bottom: 20px !important;
  }

  #header_desktop_img {
    display: none;
  }

  #servies_content-one {
    padding: 10.5% 8% !important;
  }

  #servies_content-one h1 {
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-size: 32px !important;
    padding-right: 4%;
  }

  #servies_content-one p {
    font-size: 16px !important;
  }

  #services-info {
    padding: 13% 8% !important;
  }

  #service_padding-right .col-md-6 {
    padding-right: 15px !important;
  }

  .service_learn_more {
    /*font-size: calc(10px + 1vmin) !important;*/
    font-size: 14px !important;
  }

  .services_border-top {
    padding-top: 25px;
  }

  .services_border-top-2 {
    padding-top: 25px;
    margin-top: 25px;
  }

  .services_border-top-3 {
    padding-top: 25px;
    margin-top: 25px;
  }

  .service_mobile-br {
    display: block;
  }

  p#services_padding_number-mobile {
    padding-bottom: 20px !important;
  }

  /*End @media Services Page*/
  /*T3 CONTENT*/
  .t3_content h1 {
    font-size: 32px !important;
  }

  .t3_content h5 {
    font-size: 18px !important;
  }

  .t3_content ul {
    list-style-image: url(images/box_orange.svg);
    font-size: 16px !important;
  }

  .t3_content ul li {
    padding-left: 10px;
    margin-bottom: 8.5% !important;
    margin-left: 15px;
  }
  /*T3 CONTENT*/

  /*IMPRINT CONTENT*/
  .imprint_content h1 {
    font-size: 32px !important;
  }

  .imprint_content h5 {
    font-size: 18px !important;
  }

  .imprint_content p {
    font-size: 16px;
  }

  .imprint_content ul {
    list-style-image: url(images/box_orange.svg);
    font-size: 16px !important;
    margin-left: 4px;
    margin-top: 15px;
  }

  .imprint_content ul li {
    padding-left: 10px;
    margin-bottom: 8.5% !important;
    margin-left: 15px;
  }
  /*IMPRINT CONTENT*/
  /*@media Template Tri*/
  .template_tri_desktop_br {
    display: none;
  }

  .template_tri_icon_padding {
    margin-top: 10%;
    margin-bottom: 40px !important;
  }

  .template_tri_title_number {
    /*font-size: calc(60.5px + 1vmin) !important;*/
    font-size: 56px !important;
  }

  #template_tri_number_padding .col-md-4 {
    padding-top: 15px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .services_border-top-3 {
    padding-top: 25px;
  }

  .tempalte_tri_mobile_border {
    display: block;
    border-top: 1px solid #c3c3c5;
    padding-top: 50px;
    margin-top: 30px;
  }

  .template_tri_title {
    font-size: 32px !important;
  }
  /*End @media Template Tri*/

  /*@media Tempalte Tri => Solutions Page*/
  .solutions_padding {
    padding-right: 7%;
  }
  /*End @media Tempalte Tri => Solutions Page*/

  /*Tempalte Tri => Project Development Page*/
  .projectdev_arrow_img {
    width: 2%;
  }

  .projectdev_number_marginb {
    margin-bottom: 15px;
  }

  .projectdev_number_margint {
    margin-top: 15px;
  }
  /*End Tempalte Tri => Project Development Page*/

  /*Tempalte Tri => Rental Page*/
  #rental_network-grid {
    grid-template-rows: repeat(3, 85px);
  }
  /*End Tempalte Tri => Rental Page*/

  /*@media Template Tri => Real Estate*/
  #real_content {
    padding: 10.5% 8.5% !important;
  }

  #real_content h1 {
    font-size: 32px !important;
    margin-bottom: 20px;
  }
  /*End @media Template Tri => Real Estate*/

  /*@media Management Page */
  #management_one h1 {
    font-size: 32px !important;
  }

  #management_two {
    padding: 3% 8% !important;
  }

  #management_one {
    padding: 8% 11.5% !important;
  }
  /*@media End Management Page */

  /*@media Top Deals*/
  #top_deals-one {
    padding: 10.5% 8% !important;
  }

  .ribbon_width {
    width: 15%;
  }

  /*Top Deals Image 1*/
  #td_row_1 {
    margin-bottom: 15% !important;
  }

  #td_row_1 .col-md-3 {
    /*padding-bottom: 0;*/
    margin-top: 0;
    margin-left: 0;
  }

  /*Top Deals Image 2*/
  #td_row_2 {
    margin-bottom: 15%;
  }

  #td_row_2 .col-md-3 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    z-index: 0;
  }

  #td_row_2 .col-md-7 {
    margin-left: 0;
    position: relative;
  }

  /*Top Deals Image 3*/
  #td_row_3 {
    margin-bottom: 15%;
  }

  #td_row_3 .col-md-5 {
    margin-left: 0;
  }

  #td_row_3 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }

  /*Top Deals Image 4*/
  #td_row_4 {
    margin-bottom: 15%;
  }

  #td_row_4 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
    /*padding-bottom: 0;*/
  }

  /*Top Deals Image 5*/
  #td_row_5 {
    margin-bottom: 15%;
  }

  #td_row_5 .col-md-3 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    z-index: 0;
  }

  #td_row_5 .col-md-7 {
    margin-left: 0;
    position: relative;
  }

  /*Top Deals Image 6*/
  #td_row_6 {
    margin-bottom: 15%;
  }

  #td_row_6 .col-md-5 {
    margin-left: 0;
  }

  #td_row_6 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }

  /*Top Deals Image 7*/
  #td_row_7 {
    margin-bottom: 15%;
  }

  #td_row_7 .col-md-3 {
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 0;
    z-index: 0;
  }

  #td_row_7 .col-md-7 {
    position: relative;
  }

  /*Top Deals Image 8*/

  #td_row_8 .col-md-7 {
    margin-left: 0;
  }

  #td_row_8 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }

  /*Top Deals Image 9*/
  #td_row_9 {
    margin-bottom: 15%;
  }

  #td_row_9 .col-md-5 {
    margin-left: 0;
  }

  #td_row_9 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }

  /*Top Deals Image 19*/
  #td_row_10 .col-md-7 {
    margin-left: 0;
  }

  #td_row_10 .col-md-3 {
    margin-bottom: 0;
    margin-top: 0;
    margin-left: 0;
  }

  .td_mobile_img {
    display: block;
  }

  .td_desktop_img {
    display: none;
  }

  ul.ul_orange.ul_top_deals li {
    margin-left: 15px;
    margin-bottom: 4% !important;
  }

  #top_deals .col-md-3 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  /*End @media Top Deals*/

  /*Overflay and Search Mobile*/
  .overlay label {
    right: 5%;
    top: 8%;
  }

  .custom_input {
    font-size: 36px !important;
    height: 50px !important;

    background-color: #f0f0f0 !important;
    width: 90% !important;
    margin: 0 auto !important;
    margin-bottom: 30px !important;
    /* padding-left: 10px !important; */
    border-radius: 30px !important;
  }

  .overlay nav {
    font-size: 36px;
  }

  #search_result {
    padding: 17.5% 11.5% !important;
    text-align: center;
  }

  #search_result h1 {
    font-size: 30px !important;
    margin-bottom: 3%;
    letter-spacing: 1px;
  }
}

@media (max-width: 330px) {
  .social-container {
    border-spacing: 3px;
  }
}
